<template>
  <el-drawer title="我是标题" :visible.sync="is_drawer" :with-header="false">
    <json-views :json="JSON.parse(jsonData)" />
  </el-drawer>
</template>

<script>
import JsonViews from "@/components/JsonViews";
export default {
  props: {
    jsonData: {
      type: String,
      require: true,
    },
  },
  components: {
    JsonViews,
  },
  data() {
    return {
      is_drawer: false,
    };
  },

  methods: {
    init() {
      this.is_drawer = true;
    },
  },
};
</script>

<style>
</style>